package com.lightinit.hsdataportal.entity;

public class UserCompanyWithBLOBs extends UserCompany {
    private String commercialInstrumentCopy;

    private String serviceTag;

    public String getCommercialInstrumentCopy() {
        return commercialInstrumentCopy;
    }

    public void setCommercialInstrumentCopy(String commercialInstrumentCopy) {
        this.commercialInstrumentCopy = commercialInstrumentCopy == null ? null : commercialInstrumentCopy.trim();
    }

    public String getServiceTag() {
        return serviceTag;
    }

    public void setServiceTag(String serviceTag) {
        this.serviceTag = serviceTag == null ? null : serviceTag.trim();
    }
}